@mixin flexCenter($direction){
    height: 20vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: $direction
}

header {
    @include flexCenter(row);

    background: lightblue;
}